<h3>Общая настройка АТС-коннектора</h3>

<p>1. Задайте параметр <strong>port</strong>. К этому порту будут подключаться модули CRM систем (баз клиентов).</p>

<p class="attention">Внимание! АТС-коннектор принимает входящие TCP соединения от CRM модулей на указанном порту.
Поэтому, если вы используете встроенный в Windows брандмауэр (файрвол) или сторонний
файрвол\антивирус, то настройте его так, чтобы АТС-коннектор мог принимать входящие TCP
соединения.</p>

<p>2. Для обеспечения большей безопасности задайте параметр <strong>password</strong>. Теперь все модули CRM,
которые будут подключаться к АТС-коннектору Panasonic должны передать правильное значение
<strong>password</strong>.</p>


<p>3. Задайте имя лог файла в параметре <strong>log_file</strong> и уровень записи лога в параметре <strong>log_level</strong>.</p>

<p>4. Если в АТС используются группы абонентов, то нужно задать цифру, с которой начинаются номера
ваших групп в параметре <strong>group_starts_with</strong> («6» - по умолчанию). Это необходимо для правильной
обработки звонков на группы абонентов. Если значение не будет задано или будет задано неверно, то
при звонке на группу абоненты не увидят входящую карточку клиента.</p>

<p>5. Если соединение между АТС-коннектором и модулем CRM (базы клиентов) прерывается, то
история звонков накапливается в специальной очереди. При подключении модуля CRM история звонков
автоматически загружается из этой очереди.</p>

<p>Для сохранения истории звонков за 1 день (при отсутствии подключения модуля CRM!) установите
значение параметра <strong>queue_max_length</strong> таким образом, чтобы оно было в 2 раза больше среднего
числа звонков за день.</p>

<p>6. Задайте префикс для звонка на внешние линии в параметре <strong>outgoing_prefix</strong> («9» - по умолчанию).</p>

<p>7. Задайте лицензионный ключ в параметре <strong>contract</strong>.</p>

<p class="attention">Внимание! Если вы не получили или не знаете Ваш лицензионный ключ, пожалуйста обратитесь в
<a target="_blank" href="http://prostiezvonki.ru/support">службу технической поддержки Ведисофт</a>.</p>

<p class="attention">Внимание! Для проверки лицензионного ключа АТС-коннектор связывается с портом 443 сервера
лицензий, который размещен в Интернет. Пожалуйста, проверьте настройки вашего файрвола, чтобы
разрешить доступ АТС-коннектора к серверу лицензий.</p>

<h3>Настройка умной переадресации</h3>

<p>Умная переадресация – перехват клиентских звонков и их автоматическое перенаправление на
телефоны ответственных сотрудников. Для включения переадресации выполните следующие действия:</p>
<p>1. Установите значение параметра <strong>smart_transfer</strong> в состояние on.</p>
<p>2. Установите таймаут (в секундах) для умной переадресации в параметре <strong>transfer_time</strong>. Если АТСконнектор не получит от модуля CRM (базы клиентов) номер ответственного сотрудника за данный промежуток времени, то звонок будет переадресован на номер секретаря.</p>
<p>3. Задайте номер секретаря в параметре <strong>secretary</strong>. Номер секретаря может быть:</p>
<ul>
	<li>номером абонента</li>
	<li>номером группы абонентов</li>	
	<li>номером голосового меню.</li>
</ul>

<p>Если номер секретаря не задан, то звонок останется на той же линии, куда он изначально попал.</p>

<p>4. В параметре <strong>catch_list</strong> вы можете задать внутренние номера, с которых будет работать умная
переадресация, с других номеров умная переадресация работать не будет. Если данный параметр не
задан, то переадресация происходит с первого внутреннего номера, на который попадает звонящий
клиент.</p>

<p class="attention">Внимание! Если вы хотите, чтобы клиенты сразу попадали на своих менеджеров и используете умную
переадресацию для всех входящих звонков, то вам нужно перенастроить АТС. АТС надо настроить так,
чтобы все входящие вызовы попадали на абонента, номер которого задан в параметре catch_list.
Рекомендуем задать первого абонента, у которого внутренний номер <strong>«101»</strong>. Если к этому номеру
привязан какой-либо телефонный аппарат – отключите его, чтобы он не звонил, пока переводится
звонок.</p>

<p><strong>Особенности работы всплывающей карточки клиента</strong></p>
<p>Всплывающая карточка показывает сотруднику информацию о звонящем клиенте. Карточка клиента
показывается сотруднику в тот момент, когда его телефон начинает звонить.</p>
<p>Карточка клиента не показывается, когда звонок должен быть обработан умной переадресацией.</p>

<p>Если умная переадресация выключена, то карточки клиентов показываются тем сотрудникам, у которых
звонит телефон.</p>